Уязвимость BDU:2021-01417

Дата: 20.08.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01417.

Наименование уязвимости: Уязвимость в файле arch/x86/kernel/paravirt.c ядра операционной системы Linux, позволяющая нарушителю получить доступ к конфиденциальным данным.

Описание уязвимости: Уязвимость в файле arch/x86/kernel/paravirt.c ядра операционной системы Linux связана с некорректной обработкой непрямых вызовов. Эксплуатация уязвимости может позволить нарушителю получить доступ к конфиденциальным данным
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 12.04 | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Linux до 4.18.1 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1204 32-bit | Ubuntu 1604 LTS 32-bit | Ubuntu 1804 LTS | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Astra Linux Common Edition 212 «Орёл» | Debian GNU/Linux 100 | Ubuntu 1404 ESM | Linux до 4181 |
Дата выявления: 20.08.2018.
CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:N/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)

Возможные меры по устранению:
Использование рекомендаций:
Для Linux:
Обновление программного обеспечения до 4.9.110-3 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета linux-4.9) до 4.9.110-3+deb9u5~deb8u1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета linux-4.9) до 4.9.110-3+deb9u5~deb8u1 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/3775-1/
https://usn.ubuntu.com/3775-2/
https://usn.ubuntu.com/3776-1/
https://usn.ubuntu.com/3776-2/
https://usn.ubuntu.com/3777-1/
https://usn.ubuntu.com/3777-2/
https://usn.ubuntu.com/3777-3/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-15594.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=5800dc5c19f34e6e03b5adab1282535cb102fafd
https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.18.1
https://github.com/torvalds/linux/commit/5800dc5c19f34e6e03b5adab1282535cb102fafd
https://nvd.nist.gov/vuln/detail/CVE-2018-15594
https://security-tracker.debian.org/tracker/CVE-2018-15594
https://usn.ubuntu.com/3775-1/
https://usn.ubuntu.com/3775-2/
https://usn.ubuntu.com/3776-1/
https://usn.ubuntu.com/3776-2/
https://usn.ubuntu.com/3777-1/
https://usn.ubuntu.com/3777-2/
https://usn.ubuntu.com/3777-3/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.